All Apps and Add-ons

Required information about App compatibility

lredij
Engager

Cisco Security Suite & Splunk for Cisco ISE add-on is not compatible with Splunk version 7.1.x Please let us know what will be the estimate time for releasing of compatible versions of these apps.

0 Karma

nhanzlik
Engager

The app shows compatibility all the way up to the latest version of Splunk (7.3) for Cisco Security Suite and 7.2 for Cisco ISE add-on. I currently have Cisco Security Suite installed on Splunk Cloud.

Take the 2021 Splunk Career Survey

Help us learn about how Splunk has
impacted your career by taking the 2021 Splunk Career Survey.

Earn $50 in Amazon cash!